/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + Woocommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.mobile-logo {
    display: none;
}

.top-phone{
	font-weight: 700;
    color: #4d4e50;
    font-size: 14px;
}

.top-phone:hover{
    color: #dc6231;
}

.top-phone i{
	 display: none;
}

.header-right-top .header-contact{
	display: none !important;
	
}

.rp_shipping_button{
	text-align: left !important;
}

.yith-wcwl-add-to-wishlist{
	clear: both;
	padding: 21px 0;
}


@media screen and (max-width: 768px) {
    .mobile-logo {
        display: block;
        text-align: center;
    }
    .mobile-logo i {
        display: none;
    }
    .mobile-logo ul {
        text-align: center;
    }
    .mobile-logo li {
        float: none;
        
    }
    .mobile-logo span {
        font-weight: 700;
        color: #db6130;
    }
}



// @media (max-width: 480px){
//    #header.sticky-header .sticky.change-logo .logo {
//                 display: block;
//     max-width: 113px;
//     position: absolute;
//     left: 19px;
//     right: 0;
//     top: 18px;
//     }
// }


ul.products li.product h3 {
    font-family: Lato;
    font-weight: 400;
    font-size: 25px;
    line-height: 32px;
    color: #1d2127;
}

.product_title {
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 19px;
    line-height: 20px;
    letter-spacing: 0px;
    color: #4d4e50;
    padding-bottom: 20px;
}


.product-loop-title h3 {
    font-size: 14px !important;
    color: #0251ae !important;
}

.product-loop-title h3:hover {
    color: #dc6231 !important;
}

.product .price {
    color: #c10505 !important;
}

.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background: rgb(2, 81, 174) !important;
    color: #fff;
    border: 1px solid rgb(2, 81, 174) !important;
}

.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
    background: #fff !important;
        border: 1px solid #dc6231 !important;
    color: #dc6231 !important;
}
 
.festi-user-role-prices-regular-price-lable, .festi-user-role-prices-regular-price, .festi-user-role-prices-regular-price + .woocommerce-price-suffix , .festi-user-role-prices-regular-price + .woocommerce-price-suffix + br {
    display: none !important;  
}


.festi-user-role-prices-user-price-lable{
    display: none;
}

.festi-user-role-prices-discount-lable, .festi-user-role-prices-discount {
    display: none;
}

#footer p, #footer .widget > div > ul li, #footer .widget > ul li {
    color: #fff;
}

#footer a {
    color: #fff;
}

#footer .current-menu-item a {
    color: #dc6231;
}

#footer a:hover {
    color: #dc6231;
}

.mega-menu > li.menu-item > a, .mega-menu > li.menu-item > h5 {
    padding: 9px 10px 8px;
}

#main-menu .mega-menu > li.menu-item > a:hover{
     color: #dc6231;
}

#main-menu .mega-menu > li.menu-item.active > a{
     color: #dc6231;
}

#header .header-top .top-links > li.menu-item > a, #header .header-top .top-links > li.menu-item > h5 {
    color: #4d4e50;
}

#header .header-top .top-links > li.menu-item > a:hover, #header .header-top .top-links > li.menu-item > h5:hover {
    color: #dc6231;
}

#header .top-links > li.menu-item.active > a {
    color: #dc6231;
}

.resp-tabs-list li, .resp-tabs-list li {
    font-size: 1.1429em;
    font-weight: 600;
    color: #4d4e50;
}

.resp-tabs-list li.resp-tab-active {
    color: #0251ae;
}


#product-tab .tab-content h2 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

.tab-content *:not(h2){
    color: #4d4e50;
}

.widget_product_categories ul li > a{
    color: #4d4e50;
}

.widget_product_categories ul li > a:hover{
    color: #dc6231;
}

.widget_product_categories ul li > a:hover + .count{
     color: #dc6231;
}

.widget_product_categories ul li > .count {
    color: #4d4e50;
}


.widget_product_categories ul li.current > a {
    color: #0251ae;
}

.widget_product_categories ul li.current > .count {
    color: #0251ae;
}

#header .top-links > li.menu-item:after {
    margin: 0 6px 0 0px;
}

.widget_layered_nav ul li > a {
   color: #4d4e50; 
}

.widget_layered_nav ul li > a + .count {
   color: #4d4e50; 
}

.widget_layered_nav ul li > a:hover {
   color: #dc6231;
}

.widget_layered_nav ul li > a:hover + .count {
   color: #dc6231;
}

.widget_layered_nav ul li.chosen > a {
    color: #0251ae;
}

.widget_layered_nav ul li.chosen > a + .count {
    color: #0251ae;
}

.resp-tabs-list li{
    border-top: 1px solid #eee !important;
}

.resp-tabs-list li:not(.resp-tab-active):hover{
     color: #dc6231;
}

#topcontrol{
    display: none !important;
}

.woocommerce-product-rating {
    display: none;
}

.rp_shipping_button .btn_shipping {
    padding: 8px 10px !important;
    text-align: center !important;
    display: inline-block !important;
    border: 1px #dc6231 solid !important;
    border-radius: 0px !important;
    color: #dc6231 !important;
    background-color: #ffffff !important;
    cursor: pointer;
}